Subject: Re: words for Kerosene/ Paraffin

From: Stephen Gregg <[email-masked]>
Date: Sun, 08 Dec 1996 10:19:29 -0800

Glenn S. Lyford wrote:
> 
> In article <[email-masked]>, [email-masked] says...
> >
> >G-cramps - sounds like a food related illness, but richard says think
> >metal working my guess is that it has to do with some kind of crimped
> >hose fitting? Am I right? Do I get a prize? Do I get to go to the next
> >round?
> >
> US == clamp  <==>  UK == cramp,
> so my guess is a G-cramp is a C-clamp (with the screw making the
> straight vertical line of the capital letter)....
>                                               --Glenn

And I thought "G-cramps" were what you got after writing 800 lines of 
G-Code....